/*

	// additional Styles UOS-Pricefinder

*/

@media (min-width: 1200px) {
  .container {
    max-width: 1250px;
  }
}

.header
{
    /* background-color: #343a40;
    color: #fff;
    border-bottom: 1px solid #3379b7;
    position: sticky;
    top: 0px;
    z-index: 100;
    width: 100%;
    margin: 0px auto;
	*/
}

.footer
{
    color: #fff;
	background: #343a40;
    /* width: 1300px; */
    width: 100%;
    margin-right: auto;
    margin-left: auto;
	line-height: 30px;
    text-align: center;
}
.back-to-top 
{
    position: fixed;
    bottom: 50px;
    right: 50px;
    padding: 5px;
    z-index: 1500;
}
.main_container
{	
    width: 1300px;
    background-color: #FFF;
    min-height: 1000px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-shadow: 10px 10px 33px 0px rgba(0,0,0,0.46);
    -moz-box-shadow: 10px 10px 33px 0px rgba(0,0,0,0.46);
    box-shadow: 10px 10px 33px 0px rgba(0,0,0,0.46);
    /* border-radius: 5px; */
    padding-top: 10px;
    padding-bottom: 20px;
}
.logo_container
{
    border-radius: 3px;
    float: left;
    position: absolute;
    top: 15px;
    left: 10px;
    z-index: 1000;
}

.search_dropdown_names
{
	padding-left: 5px;
	cursor: pointer;
	color: #333;
}
.search_dropdown_names:hover
{
	background: #f5f5f5;
}

/* Eingabefelder unter Filterslider */
.checkbox_filter_slider
{
    transform: scale(2); 
    position: relative; 
    top: 12px; 
    left: 20px;
}


/*

	//	Additional Bootstrap Buttons

*/

.btn-orange { 
  color: #ffffff; 
  background-color: #FF4000; 
  border-color: #FC3F00; 
} 
 
.btn-orange:hover, 
.btn-orange:focus, 
.btn-orange:active, 
.btn-orange.active, 
.open .dropdown-toggle.btn-orange { 
  color: #ffffff; 
  background-color: #CC3300; 
  border-color: #FC3F00; 
  box-shadow: 0 0 0 0.2rem rgb(255 187 165);
} 
 
.btn-orange:active, 
.btn-orange.active, 
.open .dropdown-toggle.btn-orange { 
  background-image: none; 

} 
 
.btn-orange.disabled, 
.btn-orange[disabled], 
fieldset[disabled] .btn-orange, 
.btn-orange.disabled:hover, 
.btn-orange[disabled]:hover, 
fieldset[disabled] .btn-orange:hover, 
.btn-orange.disabled:focus, 
.btn-orange[disabled]:focus, 
fieldset[disabled] .btn-orange:focus, 
.btn-orange.disabled:active, 
.btn-orange[disabled]:active, 
fieldset[disabled] .btn-orange:active, 
.btn-orange.disabled.active, 
.btn-orange[disabled].active, 
fieldset[disabled] .btn-orange.active { 
  background-color: #FF4000; 
  border-color: #FC3F00; 

} 
 
.btn-orange .badge { 
  color: #FF4000; 
  background-color: #ffffff; 
}





.btn-purple { 
  color: #ffffff; 
  background-color: #611BBD; 
  border-color: #130269; 

} 
 
.btn-purple:hover, 
.btn-purple:focus, 
.btn-purple:active, 
.btn-purple.active, 
.open .dropdown-toggle.btn-purple { 
  color: #ffffff; 
  background-color: #49247A; 
  border-color: #130269; 
  box-shadow: 0 0 0 0.2rem rgb(187 135 255);
} 
 
.btn-purple:active, 
.btn-purple.active, 
.open .dropdown-toggle.btn-purple { 
  background-image: none; 
} 
 
.btn-purple.disabled, 
.btn-purple[disabled], 
fieldset[disabled] .btn-purple, 
.btn-purple.disabled:hover, 
.btn-purple[disabled]:hover, 
fieldset[disabled] .btn-purple:hover, 
.btn-purple.disabled:focus, 
.btn-purple[disabled]:focus, 
fieldset[disabled] .btn-purple:focus, 
.btn-purple.disabled:active, 
.btn-purple[disabled]:active, 
fieldset[disabled] .btn-purple:active, 
.btn-purple.disabled.active, 
.btn-purple[disabled].active, 
fieldset[disabled] .btn-purple.active { 
  background-color: #611BBD; 
  border-color: #130269; 
} 
 
.btn-purple .badge { 
  color: #611BBD; 
  background-color: #ffffff; 
}
 
.cursor-pointer { 
  cursor: pointer; 
}
